package com.plannaplan.types;

public enum WeekDay {
    MONDAY(1), TUESDAY(2), WEDNESDAY(3), THURSDAY(4), FRIDAY(5), SATURDAY(6), SUNDAY(7);

    public final int label;

    private WeekDay(int label) {
        this.label = label;
    }

    public static WeekDay getDay(int index) {
        for (WeekDay d : values()) {
            if (d.label == index) {
                return d;
            }
        }
        return null;
    }
}